# Ansible configuration for the Netz39 infrastructure

This call lists all hosts defined in the inventory:

```bash
ansible -i inventory.yml all --list-hosts
```

## Setup
```bash
ansible-galaxy install -r requirements.yml
```

## Call with
```bash
ansible-playbook -i inventory.yml --ask-vault-pass main.yml
```

You need to provide a user with sudo rights and the vault password.
